uuid: 189aafc6-0215-4b17-8b56-9b6aee942809
langcode: en
status: true
dependencies:
  config:
    - system.menu.secondary--en
id: menu_link_content.secondary--en.view_mode
field_name: view_mode
entity_type: menu_link_content
bundle: secondary--en
label: 'View mode'
description: 'Per item view mode selector.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
